Hello and welcome to our community! Is this your first visit?
Register
Enjoy an ad free experience by logging in. Not a member yet? Register.
Results 1 to 3 of 3
  1. #1
    Senior Coder
    Join Date
    Aug 2002
    Location
    A 4D universe
    Posts
    1,337
    Thanks
    0
    Thanked 0 Times in 0 Posts

    [Quick Request] In search of these...

    Apache 1.3.5 (or greater as long as it is a stable working version)
    Mysql 3.23.49 ("")
    PHP 4.3

    Can anyone give me some urls for the above, I can't find them.


    Thanks,
    http://www.mudsplat.com - Web design, print, and marketing solutions.

  • #2
    Senior Coder
    Join Date
    Aug 2002
    Location
    A 4D universe
    Posts
    1,337
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ignore that now... just installed phpdev.
    http://www.mudsplat.com - Web design, print, and marketing solutions.

  • #3
    Senior Coder Nightfire's Avatar
    Join Date
    Jun 2002
    Posts
    4,266
    Thanks
    6
    Thanked 48 Times in 48 Posts


  •  

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •